framework:
    secret: test
    router: { resource: "%kernel.project_dir%/%kernel.test_case%/routing.yml", utf8: true }
    validation: { enabled: true, enable_annotations: true }
    assets: ~
    csrf_protection: true
    form:
        enabled: true
        legacy_error_messages: false
    test: ~
    default_locale: en
    session:
        storage_id: session.storage.mock_file
    profiler: { only_exceptions: false }

services:
    logger: { class: Psr\Log\NullLogger }
